
VIRTUAL CREDIT CARD - Bug #15168

Android[TREATS][MY TREATS] UI and Copywritting is wrong

15 December 2022 04:58 PM - ilham ilham

Status: Closed Start date: 15 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user : ntbsec05

step :

login

slide kartu kredit

tap kartu

tap My TREATS

tap Pelajari Lebih

actual :

Text and icon to small

Pelajari Lebih and No Minimum no bold or small

Expected :

size text and icon should be same with wireframe

Pelajari Lebih and No Minimum no bold

History

#1 - 29 December 2022 09:34 AM - hsulynn pang

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to ilham ilham

#2 - 29 December 2022 12:28 PM - ilham ilham

- File Capture233.JPG added

- File Capture334.JPG added

- Status changed from Resolved to Assigned

- Assignee changed from ilham ilham to Abdul Halim Baharom

Nominal still small should be same with expected Capture334

#3 - 30 December 2022 04:03 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Pelajari Lebih and No Minimum

are not bolded?

#4 - 30 December 2022 04:20 PM - hsulynn pang

- Assignee changed from hsulynn pang to Abdul Halim Baharom

#5 - 30 December 2022 04:24 PM - ilham ilham

- File IMG_20221230_152258.jpg added
nominal transaksi still not same with expected

#6 - 30 December 2022 05:54 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to ilham ilham

Fixed. will be reflected in next package

#7 - 02 January 2023 01:25 PM - ilham ilham

- File Capture2234.JPG added

- Assignee changed from ilham ilham to Abdul Halim Baharom

to small for Frekuensi Transaksi

and for text Atau it really bold

#8 - 17 January 2023 10:25 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to ilham ilham

#9 - 18 January 2023 10:37 AM - hsulynn pang

- Assignee changed from ilham ilham to hsulynn pang

#10 - 18 January 2023 10:39 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Assigned to Closed

tested ok

Files

Capture210.JPG 45.8 KB 15 December 2022 ilham ilham

Capture233.JPG 46.6 KB 29 December 2022 ilham ilham

Capture334.JPG 22.9 KB 29 December 2022 ilham ilham

IMG_20221230_152258.jpg 288 KB 30 December 2022 ilham ilham

Capture2234.JPG 33.8 KB 02 January 2023 ilham ilham

retest.jpeg 52.9 KB 18 January 2023 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

25 April 2025 2/2

http://www.tcpdf.org

